<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>645, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>793, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>478, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>817, 56</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>191, 95</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEt9VglQ
        lWUUPU8eIjxAFFDBx6LgAgKJG0rghgKKC7KkaS6ZluA25NJI5m7lOGOR1UxWUtkyLWbLZC6NtsyYo4xN
        ae5jmSE2Lbjg+OzBfzrfAwoQezNn/nmP+597v3PvuR9euMunAkibDJSeAY5WAm6F1bUWug8ILwT2jwGC
        9PdfTgMuPa278eIcUHgMOPV8YrR1NqUntwJbFNxd8G750m4g8FPg2O+Z3Xk+Poh7vGzX3gbKS4FBivUV
        bM3eEfncsl4RFreXkNuKyY0F/NLb60YcMFuBnZq+cBCwi3x35YgYclYCmR9N5jl5sV8Q3wGqFdtfcDRL
        cBT4qnbrPLJsjsinkGvz+GdeP5YBexSY0lCV550vgG1nB0aQj/QnC2JZN8HJ69lh/CbWwWVKrJCFQtdm
        CfYCK37NTSG3zCDXFZCrcoUcbgoPtHKBVQqOErwOAxuejetsceG95P29yUnRdI3tyuOpwXwDqGoLvKY4
        c+rOzRKsA/oc7dy+lmWzyDV55OPjydIx/LsojW8BF8OA3A+BlZu7hVgsGU5OT6RVGMvaiVGsyurC1f52
        qy+wQ6RrhX6CT8u++ehsB1zLRWwSrMghH8sml2awcmQMXwXOPBkVbHHpSHJ2X0/1Vn4Mb+R05cEYfyON
        RMCLQo7Q4Y4mmx+2A3NOp6hx6yfVkz+aQS5StYvT+fOwWHKZvs+R7tPiyck9eXtiBL9PDTHJL0ma18Xx
        sBBppGxZvef7MCDkE+Ayn9AplmWKWOSL0sniIeT8VHLuQPIBTc3UONbldeelrDDuaudV2wOQ/FgtSKU7
        pWmazK5TbPhpeC9y+WhyociLRG6IZ/cjZySq+jhp34PV45zcE+7HacBOETwnZAntW5Om2WnyZKyPbajm
        Emld3FC1IZ+ZpMrjaUka14RIHkkM4lNAhdxULoIZghnL1qVpzGAM9B6wrjzI4XYvkDzzNLaN5Eb3Kb08
        k+OW9ofCfSnB5TePNAmC2vA/n6+BpF3AkVOD1eRSNdhoPju5XhZVbshZEEMrN4rWBJlsopMbu/paaySR
        LJt0V+1PKLPma+2BgHaumodkHiON0XzWPWpoH09DPYb6l9xJKyectWPCyLGdWBHty80a78T62W++g3S2
        NtqIFWeHdNfUiLhIkhji6WZSVPVUEUtzK6+bKo4kxztZJ3L3mC68nRnK26NC6c4K5pk4h1mMp/OBcUoS
        0LTRtoNt7ddYkkY+KOJpTSo2kkhvl+QwZjL7pk4rwZ1dT+4aFcJbGR15c3gQXSPas2qAg+V2240FgDyH
        kMaG24zulmzvkUHVGlIWqg/aMbfGRfBkeihX22zWheQOtMaJPKs5ec3QQN5I9+f1NH/+mODDpfXLcZQQ
        iM+AeTu97TW3J0vn+0QsUk6KUrURrFHVxwYHc4fNdj0ZePNp4PiF5PaszQyhq6FyQ16THsDqVAcrB/nx
        g45tOPi/sQ3Fu8C3tQU9RK6KNXqWNHZL46ty6CHN+SvAb856l24OBop1+/xwNtGfrpEdWDMsUFUH8K8h
        Dl5J8eP+KDtXAt/JFy8pfqzHdNpMS073ChS5tB0bxpva6ZcyOvFzpy9NxYH1+0WLFhlCZG9tk026xU7G
        +bFmaAAvi/xEkg/3Ou3GdBc0rqaYEiFWsCMbcL5vQ9XVkaG8MjqUhxMCWe7j5Z4JfCRLGoeahunUnjvX
        uNQRA6QqyZFD0d6SxIvrgXNFwD6Ra8tANyYGNoyrx3Xe84H8F4Dz22y2PxbrstLeN8TPCMqDeEPaZOzM
        PeunnTBYZe4cALzcIIk5pblkjBf8m8R7LmazoIYKS4Q1wjwhXQgXWrO/eccYqo+g1WWE8BRibrB2Tck9
        R9CnTUPWCD3NfxBdTJUNvzfGtHyaJObG6igYY9lbI/4HjwLTMwQ8g30AAAAASUVORK5CYII=
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="pobierzDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABDdJREFUSEvNlXtQ
        VFUcxy/KaJuVFEEDjmI04qMUGRFSlAYshgAHB6WBctyIeAqGyLuFC9IQZISKgUi1GA/ZQBAwyhCwJsUc
        ahRZV3YBWR7yWmF5GQ/db7/TLI29TBj+aGc+c3bv3PP9/M65v3OX4/43n2BlPOfTEET1PEXozm1dgSp+
        B1+m2ZRWe59zFMdR+JK5k/irRPZ8kean20CpHFj7AUlsUw/OjcS/N3ILL9H80A6ckU0h4/IE0i7dg1ls
        4z1uSzJPEuPZr+Td7vCX+VOaCxReJptEVOUYIipHiFHEV4/DRHhjituUFKuVzJ/ZM/HuPGDJ52lqbtG2
        NE4g/OtRhJ8dRkjZEIJKBrG3RI3Qs6NYJmyY4qwTRBRuRDyixKtjvwV/UvMdC5dO4kDFCELLhxBcqkZA
        8QB8JHfwTkE/hKdU8C1Ww0j4yxRnycc8mkTYHmzOizXfNgNFDRNU8TCCz6gReHoQvl9RMIXuyeuD55e9
        cM/pxi5xDzzzVDAMKJ/kNkRHPVzipQwwP1h7/3wbUNMyCf7cCPyLB+FXNADvQhWE+f14i4LfyOmB2xfd
        2PF5L7Zn98E5uwfbxf3Q866d4MzDIkjy3N+3y6/Dz5La7/AVQHR+HPtpvwNLhuAlGcAe2o7duX3woOCd
        FOya3QUXCrXla2AjqoJNYh22fnQddp8qsdiLJOsjwv4s2de34tm91+sM/C9KDd+ukhl6VNw08KhoXx11
        DeL6u/At7MMuVvFnt+GS1QnHjA44HO+BDX8BT3uWQ/CauE3wulghcMpVCBxPyhc659dz+mtdSbKY0GHd
        xY79UsKdiCTYSY1/8f3rkFz7FQGSXjid6IJTZiccjrXDLl2JV9I7YRlTC/3dFaB7S4hPiAQ2T5vhpm3f
        eUzALALtheU0Pk+YmkVehfjKGLzyu/HqsQ5sO6qEbVobNqe2wjq1HesiqqHnWcYEWYQ9m6OFZbC2fWx6
        BUwyLWKy33kh9GccrxvBmzld2ErBNqm3YH2oBRuSm2GRrMSqsGo86V7KBEeJVdPzHhinc/9x1DEJqUfa
        94PYmd2BjSmtsExpxvokBV5KlGNNYgtMQ6qwyO30tGDlX6t9aDq72SjwMpKq7sA5ow3rPlTQS06O1QlN
        MIuTYXmcAkuCqiBwLZq9wMD3IkSVKmw70oqVLJi/CVPRDSyNlsIopgn6/uewwEUye8EzPj8isrwf1ikK
        mMbKYBIjhXGkFIYRUuiHy/CEzzfQdSqcvcDA5xLsMrtgEt8ME14OI5EcBtFN0AtvxOPvXcUC70roOBYw
        wRFixs+Am2dfMKzrkH13vlXuOEPHKmdcx+bEmM7GzBHOIn2Y23xYzVllqbmFxmkkWDPTh8yaYBmxj/iY
        YAfpQVK11w/RGKJdwYz/p9lBYSfcTBvAtoHBfjNWaGGFLJrNCtgq/jh4//H9X9v+N9IjRxB/LC1tAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="stareProwizjeToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="przeliczStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv9JREFUSEt1lglQ
        lPcZxr8FTROnoo1jk050Ym0bJ46dxDo0rUdpesm0EQNREqgxkiCnoBKIBYlEkUORyCFlhd0VQeRaluVa
        2EMOWUBYMCArlxy7IuqisLuwy7ny9P22LmMm7TfzzH/nm/me3/993+//fMth6EpIuPSexTK9zmJZWL24
        yFnFMPYOtDpYLJxVABzs7Zc72Nm9tJLWVXZ2yx0WFn60ambG+FCv18vMZr1MqaxuvH+/a4qsnpHAen7v
        Skri6rKyhGhu7sbAgBaDgyO06mh9gqEhA/024O7dp+joeIyWlodobBxBXZ0WxcUdSEmR4sSJHP2RI2ki
        L684/507/TeS+UskzhKEx8vRTUzMobvbiM5OoLfXAq12ChqNHn19E+jqGsd33+mhUk2gtdWAhoZxyGSP
        IBZrkJvbjYyMNsTGShESkg1v70tjZLyZ9MoS4PJlnm52dhFG4zTGx01kbMLFizWLrFlz8xiUyge042HI
        5b2orOyAUHgLOTk1yMysRGpqCRITCxEXV4CzZ/Pg65umJ+NjpPU2AIcFUK9hNs/DYJjG2NgUteQZtUJF
        xjdpt/VkXIOSEgUKC6W4dq0KAkEFuNxSAogIILQCoqPzcPhwKgs4R/rlEiAxiaebnCfCs2eYMs7gyRMW
        sIjaWhUUigZUVdWjoqKWeq5Afr4U2dkS8PkVSE8vpRmIcOFCEbUonyrIh4+PFXD+OcA6B050DE+377oJ
        XKUec6ZZGCem0NOzSDtvhkRSj/LyWtr9Ddq9DNdzq5GdVQkBrxwZ6WKkJRcj6XwBLsTmIe50LnwOp7CA
        BNKvbIPmcKkCec8s3onXYEv0PVSqxjA6ANRIlVBIaiCrUEBaKoekuArFeRJk8CoQc0mCkMQqHIqTYW+0
        Ak5RNdhyshEXBDVmzrbADDJ/h7TMWkEMVTBusED3eBLOyffAeLTgU8Eodse04tfht/BGSCtW+KvAeN8G
        c7gDTIAazNG7YEJ7wZzsA/M1PfN1P7zFj5B8ZXiB8Wg3k+8+0qtWQPhZnu6zIjMq257CMm4AXzqCt073
        kJkKq4+0YmPILWwNV+L9Uzfx4dlaHIhXwP9cNcLOleNUvBDnYvKQL6hCVaMWL3s1gfmkbZJ8o0g/twIS
        qYKrSgO2xN+HT5aW2jOGoa45lNNAS3PLUZJTBolQhkKBCHmZxchOK4IgqQCp5/NxKroQ/lEilN68h9f9
        G8H8s546IB9+8U3ihJ/h6fr7DZA2jeJnX3VjTUgnCuTjiP+3AkcTZAhOUeJi6SDCrnXjzdAmrDzeDibk
        DrWIqozoR9SNcThGUfs+qcGKTwnwyms5BAiznQVOWDhP51M2C0nDKNTtI/jN6S68Gk499qJ+H+rA53wt
        nM+046TwIZLko/i2Wot02RCuyPtRUj+AE1dpFh/JsNyjAX4RmfNknEnaTfqxtUWnCZBUNQbHiw9wJn8I
        /SoN0oWj8I+R4GS82JpR6zzFWLanFAcCY3H8eAiOBh+zap9vNOw+lIBxlWOnVyqdbvE0eaaQtpDs/ztk
        ArQqtbhUPIDVJ3rwx9i7UN54BG5iAdLOX0dLkxrvenLB7C7GBi8puoYNGNSZ0DViwkafGjB7KrH9y1rs
        dT9AgGoW8C1p09I5CAvj6aTSIcgkvbgq7MEy/9t4O6YfPw26RW9SGyJLHsE3KAzvHa0D8zchPorvhIbC
        0TutG4xzCV7zlKOuRY2PPQ8SoMwGeMsGYIKCLt8Xi3shEvVALFJDWNSFP8T2YENgHbYGyyGQ9CEw6Bi6
        hyexxlUMzl8LEZnZCfu/lMDOuRzpeUo8fWqE+34PAoh+CHBxOfYPX990fW7uHYrfLlzL7kAZteubiGxE
        fnUF8up2BAQcobQ1I0f2AJz388E45YL5UyHcImQUjhOYoHhxc3MnQOYPAey0t279+4GAgJQnfP5t8Hht
        BOqjYV5BcDCfkrQNfn6BlLazVrlGNoPZlYPXqZo76nswmWYIboKLi9uLgKUsYgdtxx7rzZv/7HnwYPJj
        LreVIrkXgYE8Ms5AWZmKPiS+mJ6exczMPAZHJrGSZpGc1UD35qz3p6bM+OADF6SlZT0mLzbsluKaBdgg
        P9m06ff7PDyiHvD5HRS9GfDySqOYbsKhQ1+Q0Qzm5xcoZeWLUQkFi2q12jI8PLwwOjo6r9Pp5pycnIxk
        VET6krTOZvziyub36vXr397r6nq819k5oH/7drc6P79QRWhoxKC7+8dT+/fvn3R1dTXu2rVLw2rHjh0a
        R0dHzbZt24bXrl2bR8/Hkn5Levl/AazngkT/LJjfkYJJkc93xO7qGxL7MWFbwK4xpOjnOkPrv0h7SGv+
        n7ntPgtZQXqDtOF5uWzJbDqyvWUHyK6/ILH/Imx6k36zEW39DrDXfwB9DMdPc2T5twAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEuVVXtM
        U3cYLZubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeAg6mCI61G0ZD3WgKKjIQ+URxPGoEdTAQN4gyJs6Hi0w
        SIdUhgir5SXQFkqppQgIMjn7fnfNZqLiuMnJve2995zzfd/vnp8B78WHwQL3sMC959/KycnZcf589OGo
        qKiQiHNnLpwNC0s5dza8IPJs5K+xF2LFCXy+NDExsY3eNiMsXbRAampqnXxkDEOjDyDXTkE5OQ/lDDA0
        C/Q8AmR0zU/Pm1+7dq0/kb9HeGVRIgkJCREKjQ4TfwGjRKacAgYeEvE40PkA6NAC1R2DsNu69RcitiEY
        LkogPDzcuelWO7SP/yEfmgT6J4BuHSAlkbsk0EG/jxzybibiXQTjRQk4OTmZXi8ufawmAQUJMLSqnqBc
        NovUP6YQ06TDybpxOMf99sjiWOH1NYGlvufDT1tdjIv7cv/+/StJbAlhoYXBW0JtkqjngdtjQED1DIKq
        HyJc+BB+VTr8VDGOw+XjOEj4sUQD+3Ql9iY1QdIkQlZW1lRwcHCcsbHxKhJ57bmVNTc326anp8tu1ghR
        dbMG5SIxLjYM41CFFkktMzhJYkcqSaDsAbxI4PtiDayTBnGtsRcqxSDq6+tx9OjRCiJf88wqk0gkTkKh
        cLa/v//J5OQkNGNqDCvkGFPcR5nkPlyylLjQNA3/Si18SjX44YYantdV2FOgwsfRUvRJ7+DevXsoKyuH
        i4tLHAl8oG8Zj0dtWSoQCIbm5uYwMTEBjUYDtVqNgYEBSKVSDHT/ieQaKXbljSCkVkfux3CgaBR7C0bg
        kT+CTfx+XCxvR1HWZdQKihEUFKQxNDT8bxFkZGR809XVhenpaWi1WoyNjWFkZATDw8Po7OxEW1sbZHck
        cEvtwombWhJQYx+59yBBt1wlHNLl2Ma/i5aUbzFXvgNpmQVYv359IlWwjqsiOTk5hbnW6XQc+ejoKEc+
        NDSE3t5eiMVi3PpdjOp6MWwuDSBAoMEecr6TyF2zFHCm9q070w5xVSZmyg6gRtSMLVu2VBK5I+FN3pUr
        V26xvrO2qFQqjlwul3MtYqDho7GxEZLmBrgn34ZX8Sh2k/udeUp8na3E5quD+CS8BU2iWlTXNUIoqoe7
        u3sHkXsR3uVlZmYqx8fHubYolUqOfHBwEDRw9PX1oaWlBbW1tRDW1qBMUIcPo3rxxWU5NsT3Y+VpGT4n
        8qrqWggqK0BcEIlE8PX1VRH5KS5SkpKStMw9a41CoeBcM3LWnu7ubrS2tqKqqopDtaAS125UIzitHjE5
        9Sgrr0BGyiWcPBEIe3t72NraIiAgAI6OjmIiDyO8zwsMDAyJjY1Ffn4+enp6uAqYc5lMxi299vZ2lJSU
        oLS0FJXkkjlNvXoZIadOwMV5G6ysrLB69WpYWlrCzs6OuYeRkVEakR8krOL5+fnZZmdno6KiAtHR0aCK
        OFImwpYpuy4qKuIE+Hw+3NzcYG1tDUpVWFhYsIHC09OTc+7t7d2/cePGPAMDg5+JfDNhOc/U1HS5l5fX
        MdoH7jMihtDQUERGRqKhoYGrorCwkMUB+4g4YuaaBonjx4/Dx8dn1tXVVWhmZsZSNpkQSnDhBqyPdJbr
        psuWLdvm4OCQTEKjubm5oA0I1D5QxsDf358rnYhYHCAiIoIRD5BQPr2XSu8zx4cIWwkfEd7+90umC3aw
        JHyLYLlixQqP7du3p5GQjrIJMTEx82FhYfPx8fGsssceHh4ic3PzNGrDVf0gd9P5U4I5wYjwqp7zmROL
        WpaEJoQNJiYm35FQPpHraE49NjY2BXq3LGsOE77Su2XPsy10wah+Wo09+DprG2ETYZ/eKVvXzO1nerdv
        6Ct/keGX/s+EmLN3CCwd2T68aLcvVdGXzsT+dwueJv0bpB7WfAly7msAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>